<?xml version="1.0" encoding="utf-8"?>
<component size="415,43">
  <controller name="c1" pages="0,第一名,1,第二名,2,第三名,3,数字" selected="0"/>
  <displayList>
    <text id="n7_en75" name="PlayerName" xy="1,3" size="152,33" fontSize="20" color="#fe799e" vAlign="middle" letterSpacing="1" autoSize="none" bold="true" autoClearText="true" text="1375551234"/>
    <text id="n8_en75" name="NumScore" xy="191,5" size="115,30" fontSize="30" color="#2b728c" align="center" vAlign="middle" letterSpacing="1" autoSize="none" bold="true" autoClearText="true" text="8888"/>
    <loader id="n9_en75" name="IconNo" xy="352,-2" size="40,45" url="ui://thmlc0byen758" align="center" vAlign="middle" fill="scale">
      <gearDisplay controller="c1" pages="0,1,2"/>
      <gearIcon controller="c1" pages="1,2" values="ui://thmlc0byen757|ui://thmlc0byen759" default="ui://thmlc0byen758"/>
    </loader>
    <text id="n10_i2lo" name="NumRanking" xy="328,5" size="87,30" fontSize="30" color="#2b728c" align="center" vAlign="middle" letterSpacing="1" autoSize="none" bold="true" autoClearText="true" text="#4">
      <gearDisplay controller="c1" pages="3"/>
    </text>
  </displayList>
</component>